body {
  margin: 0;
  padding: 0px;
  background: #F8E0E6;
  background-image: url("https://blog-imgs-57.fc2.com/s/o/r/soroblog/hearts_bg3.png");
  color:#636363;
  font-size: 12px;
  font-family: ""\30D2\30E9\30AE\30CE\20Pro\20W3"",
    Osaka,
    "\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF",
    "trebuchet MS",
    trebuchet,
    "verdana",
    arial,
    sans-serif;
}

img {
    border-width: 0;
}

a {
    font-size: 9pt;
    line-height: 1.4em;
}

a:link {
    color: #886a55;
    text-decoration: none;
}

a:visited {
    color:#886a55;
    text-decoration:none;
}

a:active {
    color:#886a55;
    text-decoration:none;
}

a:hover {
    color:#886a55;
    text-decoration:underline;
}

#main_container {
    width: 820px;
    background: #ffffff;
    background-image: url(https://blog-imgs-57.fc2.com/s/o/r/soroblog/blogtop.png);
    
    background-repeat: no-repeat;
    background-position: right top;
    margin: 0 auto;
    //padding: 0 10px 0 10px;
}

#header_area {
    margin: 0 auto;
    width: 820px;
    height: 17px;
    clear: both;
    background: #deaf90;
}

#header_area a {
    color: #ffffff;
}

#title_area {
    margin: 0px;
    padding: 0px;
    width: 820px;
    height: 260px;
}

#title_image {
    padding: 50px 20px 50px 20px;
    width: 518px;
    height: 87px;
    position: relative;
}

#title_area h1 a {
  display: block;
  position: absolute;
  top: 50px;
  left: 20px;
  width: 518px;
  height: 87px;
  text-indent: -9999px;
}


#main_area {
    margin: 0px;
    padding: 0px;
    width: 500px;
    float: left;
}

#sub_area {
    margin: 0px;
    padding: 130px 0px 0px 0px;
    width: 320px;
    float: left;
}

#footer_area2 {
    margin: 0px;
    width: 820px;
    clear: both;
    text-align: center;
}

#footer_area {
    margin: 0px;
    width: 820px;
    clear: both;
    background: #deaf90;
}

#footer {
    margin: 5px 10px 0px 10px;
    padding: 5px 10px 5px 10px;
    text-align: center;
    font-size: 8pt;
    color: #ffffff;
}

#footer a {
    color: #ffffff;
    font-size: 8pt;
}

.topentry_area {
    background: #ffffff;
    margin: 0 auto;
    padding: 15px;
    width: 480px;
}

.topentry_area h2 {
    margin: 5px 15px 5px 15px;
    text-align: left;
    font-size: 11pt;
    border-style: solid;
    border-color: #deaf90;
    border-width: 0 0 2px 0;
    width: 450px;
}

.topentry_area h2 a {
    font-size: 16pt;
}

.topentry_body {
    margin: 15px;
    text-align: left;
    font-size: 9pt;
    color: #5a4a4a;
    line-height: 1.6em;
    letter-spacing: 1px;
}

.topentry_status {
    margin: 5px 15px 5px 15px;
    border-style: dotted;
    border-color: #deaf90;
    border-width: 1px 0 0 0;
    font-size: 8pt;
    color: #5a4a4a;
    width: 450px;
}

.title_widget {
    margin: 5px 15px 5px 15px;
    text-align: right;
}


.comment_area {
    background: #ffffff;
    margin: 0 auto;
    padding: 15px;
    width: 480px;
}

.comment_head {
    margin: 5px 15px 5px 15px;
    text-align: left;
    font-size: 11pt;
    color: #5a4a4a;
    font-weight: bold; 
}

.comment_title {
    margin: 10px 15px 5px 15px;
    padding: 10px 0px 5px 0px;
    text-align: left;
    font-size: 9pt;
    color: #5a4a4a;
    font-weight: bold;

    border-style: dotted;
    border-color: #deaf90;
    border-width: 1px 0 0 0;
}

.comment_body {
    margin: 5px 15px 5px 15px;
    text-align: left;
    font-size: 9pt;
    color: #5a4a4a;
    line-height: 1.4em;
    letter-spacing: 0.1em;
}

.comment_info {
    margin: 5px 15px 5px 15px;
    text-align: left;
    font-size: 9pt;
    color: #5a4a4a;
}

.more_link {
    margin: 30px;
    text-align: center;
}

.navi {
    margin: 5px 10px 5px 10px;
    text-align:center;
}

.plugin_area {
    margin: 5px 10px 5px 10px;
}

.plugin_area h3 {
    margin: 0px 0px 5px 0px;
    font-size: 9pt;
    font-weight: bold;

    border-style: solid;
    border-color: #deaf90;
    border-width: 0 0 1px 0;
}

.plugin_area_body {
    margin: 5px 15px 5px 5px;
}

ul {
    margin: 0px;
    padding: 10px 20px;
    list-style-type: square;
    list-style-image: url(https://blog-imgs-12.fc2.com/s/o/r/soroblog/list_marker.png?);
}

li {
    margin-bottom: 0.3em;
}

.adv {
    text-align: center;
    margin: 10px;
}

#sub_area_top_adv {
    text-align: center;
    margin: 0 auto;
    padding: 15px 0px 15px 0px;
}

.entry_footer_ad {
   text-align:left;
   margin: 10px 10px 10px 10px;
}


////////////////////////////////////////////////////////////////////////////////////////

.entry_img {
     background-image: '#fff5ee';
}

////////////////////////////////////////////////////////////////////////////////////////
*,
*:before,
*:after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}

html {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.btn,
a.btn,
button.btn {
  font-size: 1.0rem;
  font-weight: 500;
  line-height: 1.2;
  position: relative;
  display: inline-block;
  padding: 0.5rem 4rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #212529;
  border-radius: 0.5rem;
}

.btn--pink, a.btn--pink {
  color: #fff;
  background-color: #FF8298;
}
.btn--pink:hover, a.btn--pink:hover {
  color: #fff;
  background: #FFA8B8;
}

a.btn--radius {
   border-radius: 100vh;
}
